<?
session_start();
require_once("../common/init.php");
require_once("security.inc.php");
$UInfo = GetUserInfo($_SESSION['User_S']);
$UserSurplus = GetSurplus($_SESSION['User_S']);
if($UserSurplus>=0) $UserSurplusD = $UserSurplus;
else $UserSurplusD = "欠费".abs($UserSurplus);
$UserLevel = $_SESSION['iLevel_S']>0?$_SESSION['iLevel_S'].'级会员':'普通会员';
$smarty->assign("Company_GB",$UInfo[Company_GB]);
$smarty->assign("Company_EN",$UInfo[Company_EN]);
$smarty->assign("Country",$UInfo[Country]);
$smarty->assign("Province_GB",$UInfo[Province_GB]);
$smarty->assign("City_GB",$UInfo[City_GB]);
$smarty->assign("Addr_GB",$UInfo[Addr_GB]);
$smarty->assign("Addr_EN",$UInfo[Addr_EN]);
$smarty->assign("PostCode",$UInfo[PostCode]);
$smarty->assign("Contact_GB",$UInfo[Contact_GB]);
$smarty->assign("Contact_EN",$UInfo[Contact_EN]);
$smarty->assign("Tel",$UInfo[Tel]);
$smarty->assign("Fax",$UInfo[Fax]);
$smarty->assign("Email",$UInfo[Email]);
$smarty->assign("CurUser",$_SESSION['User_S']);
$smarty->assign("UserLevel",$UserLevel);
$smarty->assign("UserSurplus",$UserSurplusD);
$smarty->display('user_modify.html');
$db->close();
?>